a
{
	font-size: 12px;
	color: #000066;
	text-decoration: none;
}
a:hover
{
	color: #666666;
	text-decoration: underline;
}
body
{
	background-color: #ffffff;
	margin-left: 0;
	margin-top: 0;
	font: tahoma;
	font-size: 10;
}
td
{
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
}
.Caution
{
	font-weight: bold;
	color: #FF0000;
}
.Text_blue
{
	font-family: Tahoma;
	font-size: 9pt;
	color: Navy;
	background-color: #EAEAEA;
	border: 1px solid #cccccc;
}
.TableHeading
{
	font-weight: bold;
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	background-image: url(../images/mp_Tbl_header_bg-.gif);
	padding-left: 2px;
}
.Body_Table
{
	background-image: url(../images/formbg.gif);
	font-family:Tahoma, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	border: 1px solid #cccccc;
}
.Body_Table A:link
{   text-decoration: none;
	color: #666666;
}
.Body_Table A:visited
{
	text-decoration:none;
	color: #666666;
}
.Body_Table A:active
{
	color: #666666;
	text-decoration:none;
}
.Body_Table A:hover
{
	color: #0A76B2;
	text-decoration: none;
}
.title_bg
{
	background-image: url(../images/titlebg.gif);
	font-family:Tahoma, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	border: 1px solid #cccccc;
	font-weight: bold;
	height: 26px;
	padding-bottom:5px;
	padding-top:5px;
}
.td_font2 {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	background-image: url(../images/titlebg.gif);
	padding-top: 4px;
	padding-left: 3px;
	padding-bottom: 4px;
	border: 1px solid #cccccc;
}
.td_font {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	background-color: #EAEAEA;
	padding-top: 4px;
	padding-left: 3px;
	padding-bottom: 4px;
	border: 1px solid #cccccc;
}
.td_font A:link
{   text-decoration: none;
	color: #666666;
}
.td_font A:visited
{
	text-decoration:none;
	color: #666666;
}
.td_font A:active
{
	color: #666666;
	text-decoration:none;
}
.td_font A:hover
{
	color: #0A76B2;
	text-decoration: underline;
}
.td_font_small {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	background-color: #EAEAEA;
	padding-top: 4px;
	padding-left: 3px;
	padding-bottom: 4px;
	border: 1px solid #cccccc;
}
.td_font_bdr {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	background-color: #EAEAEA;
	padding-top: 4px;
	padding-left: 3px;
	padding-bottom: 4px;
	border: 1px solid #cccccc;
}
.td_font_bdr A:link
{   text-decoration: none;
	color: #666666;
}
.td_font_bdr A:visited
{
	text-decoration:none;
	color: #666666;
}
.td_font_bdr A:active
{
	color: #666666;
	text-decoration:none;
}
.td_font_bdr A:hover
{
	color: #0A76B2;
	text-decoration: underline;
}
.td_smallFont {
	font-family: Tahoma;
	font-size: 10px;
	color: #666666;
}
.td_RedText {
	font-family: Tahoma;
	font-size: 10px;
	color: #660000;
}
.td_RedText2 {
	font-family: Tahoma;
	font-size: 12px;
	color: #660000;
}
.td_BoldFont {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #8F6E33;
}
/* Top Horizontal Menu */

#chromemenu
{
	width: 60%;
	font-weight: bold;
	font-size: 90%;
}


#chromemenu ul
{
	border-left: 1px solid #BBB;
	border-top: 1px solid #BBB;
	border-right: 1px solid #BBB;
	width: 100%;
	background: url(../images/chromebg.gif) center center repeat-x;
	padding: 5px 0;
	margin: 0;
	text-align: left; /*set value to "right" for example to align menu to the left of page*/
}

#chromemenu ul li
{
	display: inline;
}

#chromemenu ul li a
{
	color: #494949;
	padding: 5px;
	margin: 0;
	text-decoration: none;
	border-right: 1px solid #DADADA;
}

#chromemenu ul li a:hover
{
	background: url(../images/chromebg-green.gif) center center repeat-x;
}


/* End Top Horizontal Menu */
/* Login page  */
.Tahoma11 {
	font-family: Tahoma;
	font-size: 11px;
	color: #434343;
	padding-left:3px;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7C7C7C;
}
.footer A:link
{   text-decoration: underline;
	color: #7C7C7C;
}
.footer A:visited
{
	text-decoration: underline;
	color: #7C7C7C;
}
.footer A:active
{
	color: #7C7C7C;
	text-decoration: underline;
}
.footer A:hover
{
	color: #FEB617;
	text-decoration: none;
}
.verdana10Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #0A76B2;
}
.GreyFontBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #666666;
}
.verdana10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.user_name {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #0A76B2;
}
.ForgotPassword {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8F6E33;
	padding-top:5px;
	line-height: 15px;
}
.ForgotPassword A:link
{   text-decoration: underline;
	color: #8F6E33;
}
.ForgotPassword A:visited
{
	text-decoration: underline;
	color: #8F6E33;
}
.ForgotPassword A:active
{
	color: #8F6E33;
	text-decoration: underline;
}
.ForgotPassword A:hover
{
	color: #333333;
	text-decoration: none;
}
INPUT.textBox1 {
font-family: Tahoma;
font-size:11;
height:14px;
width:120px;
border-color:#3386BA;
border-width:1px;
border-style:solid;
}

/* End Login page  */

.menu_links4green {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #556A02;
	padding-left: 5px;
	border: 1px solid #cccccc;
}
.menu_links4green A:link
{   text-decoration: none;
	color: #556A02;
}
.menu_links4green A:visited
{
	text-decoration: none;
	color: #556A02;
}
.menu_links4green A:active
{
	color: #556A02;
	text-decoration: none;
}
.menu_links4green A:hover
{
	color: #333333;
	text-decoration: underline;
}
.menu_links4blue {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #0A76B2;
	padding-left: 5px;
	border: 1px solid #cccccc;
}
.menu_links4blue A:link
{   text-decoration: none;
	color: #0A76B2;
}
.menu_links4blue A:visited
{
	text-decoration: none;
	color: #0A76B2;
}
.menu_links4blue A:active
{
	color: #0A76B2;
	text-decoration: none;
}
.menu_links4blue A:hover
{
	color: #333333;
	text-decoration: underline;
}
.admin_bg {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	background-color: #EAEAEA;
	padding-top: 4px;
	padding-left: 10px;
	padding-bottom: 4px;
	border: 1px solid #cccccc;
}
.admin_link {
	font-family: Tahoma;
	font-size: 10px;
	color: #666666;
	background-color: #EAEAEA;
	padding-top: 4px;
	padding-left: 10px;
	padding-bottom: 4px;
	border: 1px solid #cccccc;
	line-height: 16px;
}
.admin_link A:link
{   text-decoration: underline;
	color: #666666;
}
.admin_link A:visited
{
	text-decoration: underline;
	color: #666666;
}
.admin_link A:active
{
	
	color: #666666;
	text-decoration: underline;
}
.admin_link A:hover
{
	color: #0A76B2;
	text-decoration: none;
}
.export_hd {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
}
.admin_link1 {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	background-color: #EAEAEA;
	padding-top: 4px;
	padding-left: 10px;
	padding-bottom: 4px;
	border: 1px solid #cccccc;
	line-height: 16px;
}
.admin_link1 A:link
{   text-decoration: underline;
	color: #666666;
}
.admin_link1 A:visited
{
	text-decoration: underline;
	color: #666666;
}
.admin_link A:active
{
	color: #666666;
	text-decoration: underline;
}
.admin_link1 A:hover
{
	color: #0A76B2;
	text-decoration: none;
}
